Searched refs:FAIL (Results 126 - 150 of 195) sorted by relevance

12345678

/freebsd-current/tools/test/stress2/misc/
H A Dnullfs25.sh86 [ $((n += 1)) -gt 300 ] && { echo FAIL; exit 1; }
H A Dforce9.sh77 [ $((n += 1)) -gt 300 ] && { echo FAIL; exit 1; }
H A Dall.sh232 echo "FAIL $i exit code $e"
234 grep -qw FAIL $alloutput && e=1 || e=0
236 grep -qw FAIL $alloutput &&
H A Drdwr.sh52 /tmp/rdwr || { echo FAIL; break; }
H A Dshm.sh56 echo FAIL
H A Dsendfile.sh51 cmp $in $out || { echo FAIL; ls -l $in $out; }
H A Dfifo3.sh35 # FAIL
198 { echo FAIL; exit 1; }
H A Drename10.sh62 echo FAIL
H A Djumbo.sh58 grep -q FAIL $log && { cat $log 1>&2; exit 1; }
89 fprintf(stderr, "FAIL Server timed out after %d loops.\n",
92 fprintf(stderr, "FAIL Client timed out after %d loops.\n",
H A Dsendfile_shm.sh61 [ -n "$e" ] && echo FAIL
H A Dsignal.sh237 grep -q "signal SIGINT" gdbout || { echo FAIL; cat gdbout; s=1; }
H A Dnamecache2.sh62 echo FAIL
H A Dforce15.sh86 [ $((n += 1)) -gt 300 ] && { echo FAIL; exit 1; }
H A Dforce13.sh88 [ $((n += 1)) -gt 300 ] && { echo FAIL; exit 1; }
H A Dforce11.sh71 [ $((n += 1)) -gt 300 ] && { echo FAIL; exit 1; }
/freebsd-current/contrib/googletest/googletest/test/
H A Dgtest_pred_impl_unittest.cc127 FAIL() << "The predicate assertion unexpectedly aborted the test.";
129 FAIL() << "The failed predicate assertion didn't abort the test "
508 FAIL() << "The predicate assertion unexpectedly aborted the test.";
510 FAIL() << "The failed predicate assertion didn't abort the test "
896 FAIL() << "The predicate assertion unexpectedly aborted the test.";
898 FAIL() << "The failed predicate assertion didn't abort the test "
1302 FAIL() << "The predicate assertion unexpectedly aborted the test.";
1304 FAIL() << "The failed predicate assertion didn't abort the test "
1723 FAIL() << "The predicate assertion unexpectedly aborted the test.";
1725 FAIL() << "Th
[all...]
H A Dgtest_unittest.cc1159 static void AddFatalFailure() { FAIL() << "Expected fatal failure."; }
1268 EXPECT_FATAL_FAILURE_ON_ALL_THREADS(FAIL(), "");
1281 EXPECT_FATAL_FAILURE_ON_ALL_THREADS(FAIL(), "");
3136 FAIL() << "Unexpected failure: Disabled test should not be run.";
3146 FAIL() << "Unexpected failure: Test in disabled test case should not be run.";
3152 FAIL() << "Unexpected failure: Test in disabled test case should not be run.";
3160 FAIL() << "Unexpected failure: All tests disabled in test case. "
3165 FAIL() << "Unexpected failure: All tests disabled in test case. "
3171 FAIL() << "Unexpected failure: Disabled test should not be run.";
3175 FAIL() << "Unexpecte
[all...]
H A Dgoogletest-options-test.cc123 if (!success) FAIL() << "GetCurrentExecutableName() returns " << exe_str;
H A Dgtest_stress_test.cc155 FAIL() << "Fatal failure in some other thread. "
/freebsd-current/tests/sys/fs/fusefs/
H A Dio.cc63 FAIL() << "miscompare at offset "
91 FAIL() << strerror(errno);
94 FAIL() << strerror(errno);
113 FAIL() << "Unknown cache mode";
H A Dmockfs.cc737 FAIL() << "Unsupported opcode?";
739 FAIL() << "Unknown opcode " << in.header.opcode;
748 FAIL() << "Non-sequential unique value";
936 FAIL() << strerror(events[0].data);
938 FAIL() << strerror(events[0].fflags);
972 FAIL() << "not yet implemented";
978 FAIL() << "read: " << strerror(errno);
1008 FAIL() << strerror(events[0].data);
1010 FAIL() << strerror(events[0].fflags);
1031 FAIL() << "no
[all...]
/freebsd-current/usr.bin/sdiff/
H A Dsdiff.c180 goto FAIL;
189 goto FAIL;
194 goto FAIL;
202 FAIL:
/freebsd-current/contrib/wpa/src/eap_peer/
H A Deap_tnc.c18 enum { WAIT_START, PROC_MSG, WAIT_FRAG_ACK, DONE, FAIL } state; enumerator in enum:eap_tnc_data::__anon116
154 data->state = FAIL;
/freebsd-current/sys/dev/ath/ath_hal/ar5211/
H A Dar5211_reset.c162 #define FAIL(_code) do { ecode = _code; goto bad; } while (0) macro
187 FAIL(HAL_EINVAL);
197 FAIL(HAL_EINVAL);
252 FAIL(HAL_EIO);
266 FAIL(HAL_EINVAL);
278 FAIL(HAL_EINVAL);
413 FAIL(HAL_EIO);
434 FAIL(HAL_EIO);
473 FAIL(HAL_EIO);
550 #undef FAIL macro
[all...]
/freebsd-current/sys/dev/mrsas/
H A Dmrsas_cam.c515 return (FAIL);
825 return (FAIL);
1801 * Returns FAIL if IOs pending to the target device, else return SUCCESS
1825 return FAIL;
1892 * Returns FAIL if TM command TIMEDOUT from FW else SUCCESS.
1905 return FAIL;
1918 * Returns SUCCESS or FAIL
1927 int retCode = FAIL, count, i, outstanding;
1951 retCode = FAIL;
1958 retCode = FAIL;
[all...]

Completed in 295 milliseconds

12345678